.main-nav {
    margin-top: 10px;
    list-style: none;
    padding-left: 0px;
    background-color: hotpink;
}
 
.main-nav__item {
    display: inline-block;
}

.main-nav__item a {
    color: white;
    padding: 5px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    text-decoration: none;

}

.main-nav__item a:hover {
    color: black;
}
.main-nav__item a:active {
    color: blueviolet;
}
.main-nav__item a::after {
    content: " | ";
}